@font-face {
    font-family: 'Pt-Sans';
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS55F-webfont.eot');
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS55F-webfont.eot') format('embedded-opentype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS55F-webfont.woff') format('woff'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS55F-webfont.ttf') format('truetype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS55F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Pt-Sans-Bold';
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS75F-webfont.eot');
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS75F-webfont.eot') format('embedded-opentype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS75F-webfont.woff') format('woff'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS75F-webfont.ttf') format('truetype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS75F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Pt-Sans-Bold-Italic';
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS76F-webfont.eot');
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS76F-webfont.eot') format('embedded-opentype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS76F-webfont.woff') format('woff'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS76F-webfont.ttf') format('truetype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS76F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Pt-Sans-Italic';
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS56F-webfont.eot');
    src: url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS56F-webfont.eot') format('embedded-opentype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS56F-webfont.woff') format('woff'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS56F-webfont.ttf') format('truetype'),
         url('/web/20240731104813im_/http://www.childrens-charter.org/assets/css/font/PTS56F-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
     FILE ARCHIVED ON 10:48:13 Jul 31, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:29:38 Apr 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.448
  load_resource: 379.551
  PetaboxLoader3.resolve: 213.402
  PetaboxLoader3.datanode: 152.638 (2)
  loaddict: 50.972
*/